{% extends 'base.html.twig' %}

{% block title %}Group{% endblock %}

{% block body %}
    <h1>Group</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ group.id }}</td>
            </tr>
            <tr>
                <th>Label</th>
                <td>{{ group.label }}</td>
            </tr>
        </tbody>
    </table>

    {% for user in users %}
        <p>{{ user.firstname }} {{ user.lastname }}</p>
    {% endfor %}

    <a href="{{ path('group_index') }}">back to list</a>

    <a href="{{ path('group_edit', {'id': group.id}) }}">edit</a>

    {{ include('group/_delete_form.html.twig') }}
{% endblock %}
